[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: [rhelv5-list] can't run Adobe Acrobat Reader 7.0.9 on RHEL5 x86_64



on 7/2/07, Hugh Brown <hbrown divms uiowa edu> wrote:
The $ACROREAD_HOME/bin/acroread file is a shell script.  You can add

set -x

++ sed 's/libgtk-x11-\([0-9]*\).0.so.0.\([0-9]\)00.\([0-9]*\)\|\(.*\)/\1\2\3/g'
++ return 0
+ version=
+ '[' 0 -ne 0 ']'
++ expr length
expr: syntax error
+ len_version=
++ expr substr 2400000000000 1
expr: syntax error
+ base_version=
++ expr length
expr: syntax error
+ len_base_version=
+ '[' -gt ']'
++ expr substr 0000000000 1
expr: syntax error

Then it keeps giving expr: syntax error in the last loop with the -gt
conditional. I also tried the Adobe RPM version and it gives the same
error. The RHEL5 rpm did however work.


at the top and get debugging output.


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]